/* -------------- The research page ---------------- */

#streaming1-image {
    max-width: 700px;
}

#streaming2-image {
    max-width: 500px;
}

#res-daalder {
    max-width: 600px;
}

#distilled-model-hdfs {
    max-width: 800px;
}

#res-pdfa-with-prob {
    max-width: 700px;
}

#res-preprocessing-in-cybersecurity {
    max-width: 700px;
}

#research-pac-bounds-cms-to-test,
#research-pac-bounds-cms-to-test-dark {
    width: 45%;
    max-width: 500px;
}

@media (hover: none) and (pointer: coarse) and (orientation: portrait) {
    #research-pac-bounds-cms-to-test,
    #research-pac-bounds-cms-to-test-dark {
        width: 65%;
        max-width: 500px;
    }
}